$(document).ready(function() {
	var outcome = new Bloodhound({
		datumTokenizer: Bloodhound.tokenizers.obj.whitespace('value'),
		queryTokenizer: Bloodhound.tokenizers.whitespace,
		prefetch: 'remote.php?op=visit/search/reason/%QUERY&encode=json',
		remote: {
			url: 'remote.php?op=visit/search/reason/%QUERY&encode=json',
			wildcard: '%QUERY'
		}
	});

    $( '[data-toggle="popover"]' ).popover({
		placement: 'auto bottom'
	});
	
});
